<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>ExampleJS</title>
    <link rel="stylesheet" href="reset.css">
    <link rel="stylesheet" href="style.css">
</head>

<body>


    
<script async src="js/event/dropDowmMenu.js"></script>
</body>

</html>
